
body {
	max-width: 480px;
	min-width: 250px;
	-webkit-text-size-adjust: 100%;
}

div.df,
span.df {
	display: none;
}

span.sp {
	display: inline;
}

div.sp {
	display: block;
}

div.title,
h1.title {
	border-bottom: 2px solid #00a0e9;
	color: #787878;
	font-size: 170%;
	line-height: 1.3em;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

div.title a,
h1.title a {
	text-decoration: none;
}

h2.img {
	width: auto;
}

#main-container h2.img {
	width: auto;
}

h2.img,
#main-container h2.img {
	border: 1px solid #00a0e9;
	height: auto;
	padding: 10px;
	text-align: center;
	width: auto;
}

body#entry div.entry-body h3,
h3.img {
	background: black url(images/h2h3img_sp.gif) repeat-x center top;
	border: 1px double #bc0004;
	height: auto;
	padding: 5px;
	text-align: center;
	width: auto;
}

p {
	text-align: left;
	text-justify: auto;
}

body#entry div.body i a,
a.link-btn {
	background: url(images/link_btn_sp.gif) no-repeat right top;
	background-color: #00a0e9;
	color: white;
	display: block;
	margin: 5px 0px;
	padding: 10px 20px 10px 20px;
	text-align: center;
	text-decoration: none;
}

a.img-link img {
	border: none;
	padding: 0px;
}

ul.list li,
table.list-table td ul.list list {
	background-position: 6px 5px;
}

ul.notelist {
	margin: 5px 0px 0px 20px;
}

.spwideimg {
	height: auto;
	width: 100%;
}

span.img-left,
span.img-right {
	display: block;
	float: none;
	margin: 0px;
	padding-bottom: 10px;
	text-align: center;
}

/***********************************************************************/
div.indent,
div.indent div.indent {
	padding-left: 0px;
	width: 100%;
}

table.list-table th {
	line-height: 1.3em;
	padding: 10px;
	text-align: center;
	white-space: normal;
}

table.list-table td {
	padding: 10px;
	white-space: normal;
}

body#form div.formtext {
	padding-top: 0px;
}

form h2 {
	padding: 10px;
	text-align: center;
}

table.form-table {
	border-top: 1px dotted #c5c5c5;
}

table.form-table th {
	border: none;
	display: block;
	float: left;
	font-size: 100%;
	font-weight: bold;
	padding: 20px 0px 15px 0px;
	text-align: left;
	width: 200px;
}

table.form-table th span.sp {
	color: #ebd400;
	margin-right: 5px;
}

table.form-table td {
	border-top: none;
	clear: both;
	display: block;
	line-height: 1.5em;
	padding: 0px 5% 10px 5%;
	width: 90%;
}

table.form-table td.e {
	border: none;
	clear: none;
	float: right;
	height: 34px;
	padding: 18px 5px 0px 0px;
	text-align: right;
	width: 50px;
}

table.form-table td span.spwideform input,
table.form-table td span.spwideform textarea {
	width: 100%;
}

table.form-table td span.comment {
	display: block;
	margin: 0px;
}

table.form-table td table th,
table.form-table td table td {
	display: table-cell;
	font-size: 100%;
	width: auto;
}

div.btn {
	padding-left: 0px;
}

input.submit {
	background-position: center top;
	display: block;
	width: 100%;
}

body#form table.form-table th {
	padding-bottom: 0px;
}

body#form p.error {
	padding: 30px 20px;
}

/***********************************************************************/
ul.blog-list li span.detail {
	font-size: 85%;
}

/***********************************************************************/
body#entry h1.img {
	text-align: center;
}

body#entry div.sns {
	float: none;
	margin: 0px auto;
}

body#entry p.date {
	float: none;
	text-align: center;
	width: 100%;
}

body#entry div.entry-body {
	padding-left: 0px;
}

body#entry div.entry-body img {
	height: auto;
	width: 100%;
}

/***********************************************************************/
#header {
	height: auto;
	margin: 0px;
	padding: 20px 3% 0px 3%;
	width: 94%;
}

#header a#header-logo {
	display: block;
	margin: 0px auto;
	position: static;
	width: 200px;
}

#header #logo-spray,
#header a#header-home {
	display: none;
}

#globalnav {
	display: none;
}

#container {
	padding: 0px 3% 20px 3%;
	width: 94%;
}

#main,
#main-s {
	float: none;
	padding: 10px 0px 30px 0px;
	width: 100%;
}

div.spmain {
	padding: 0px 10px;
	width: auto;
}

#localnav {
	display: block;
	float: none;
	padding: 0px;
	width: 100%;
}

#localnav #localnav-category h4 {
	padding: 20px 0px 10px 0px;
	text-align: center;
}

#localnav #localnav-category ul {
	padding: 0px;
	width: 100%;
}

#localnav #localnav-category ul li {
	border-bottom: 1px solid black;
	display: block;
	width: 100%;
}

#localnav #localnav-category ul li a {
	background: url(images/localnav_sp_li.gif) no-repeat right 5px;
	border: none;
	color: white;
	display: block;
	padding: 10px 5px;
	text-align: center;
	text-decoration: none;
	width: auto;
}

#localnav #localnav-monthly {
	text-align: center;
}

#localnav #localnav-monthly h4 {
	padding: 20px 0px 10px 0px;
	text-align: center;
}

#localnav #localnav-monthly select {
	display: inline;
}

#pagenav {
	display: none;
}

#footernav-sp {
	display: block;
}

#footernav-sp ul {
	padding: 0px;
	width: 100%;
}

#footernav-sp ul li {
	border-bottom: 1px solid black;
	display: block;
	width: 100%;
}

#footernav-sp ul li a {
	background: #292929 url(images/footernav_sp_li.gif) no-repeat right 5px;
	border: none;
	color: white;
	display: block;
	padding: 15px 5px;
	text-align: center;
	text-decoration: none;
	width: auto;
}

#footer {
	padding: 30px 3% 10px 3%;
	width: 94%;
}

#footer table#footer-text th {
	display: block;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	width: 100%;
}

#footer table#footer-text td {
	display: block;
}

#footer #footer-logo {
	float: none;
	margin: 0px auto;
	padding: 0px;
	width: 80px;
}

#footer h4 {
	padding: 5px;
	text-align: center;
}

#footer address {
	text-align: center;
}

#footer p#footer-copy {
	padding-bottom: 0px;
	text-align: center;
}

#pagetop {
	display: none;
}

#pagetop-sp {
	background-color: #292929;
	display: block;
	height: 40px;
}

#pagetop-sp a span {
	background-color: #292929;
	cursor: pointer;
	display: block;
	font-size: 10px;
	height: 40px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	text-indent: -2000em;
	width: 100%;
}

#pagetop-sp a span span {
	background: url(images/pagetop_sp.gif) no-repeat center top;
	padding: 0px;
}

